/*
Theme Name: RoseBelle
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/* .woocommerce-Price-amount.amount::before{
	content: "Cena " !important;
	padding-right: 25px;
} */


/****
PROMOCJE
*****/

.kurkaGratis{
	padding: 10px 10px; position: absolute !important;
}

ul.product-categories > li.cat-item-605 > a
{
	color: #ad0909 !important;
}


.schowajTo
{
	display: none !important;
}

/** FONTY **/
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,600&subset=latin-ext');

.product-categories
{
	font-size: 95% !important;
    letter-spacing: 0.3px !important;
}


/*** SLIDERY ***/
.button.success.is-outline.slider-rbbox-button{
    color: #0b6f6d !important;
}

.success.is-outline.slider-rbbox-button:hover{
	background-color:#0b6f6d !important;
	border-color:#0b6f6d !important;
	color:#fff !important;
	}
	
.button.success.is-outline.slider-spinki-button{
    color: #286ab4 !important;
}

.success.is-outline.slider-spinki-button:hover{
	background-color:#286ab4 !important;
	border-color:#286ab4 !important;
	color:#fff !important;
	}

/*** SLIDERY ***/


/*** STRONA GLOWNA ***/
.product-small > .grid-tools a {
    /* padding: .4em 0 1em !important; */

}

.rbGlownaHaslo{
	font-size: 20px; 
	font-weight: 300; 
	font-family: Montserrat; 
	letter-spacing: 2px; 
	line-height: 32px;
}

.gdpr.gdpr-privacy-bar .gdpr-wrapper, .gdpr.gdpr-reconsent-bar .gdpr-wrapper {
    padding: 10px 0px !important;
}

.gdpr.gdpr-privacy-bar .gdpr-wrapper .gdpr-content, .gdpr.gdpr-reconsent-bar .gdpr-wrapper .gdpr-content {
    padding-right: 0;
    padding-bottom: 0px;
}

.gdpr-privacy-bar .gdpr-right .gdpr-close
{
 	display: none !important;
}


/*** TIMER OFERTA STRONA GLOWNA ***/
.ux-timer.light > span
{
  font-size: 27px;	
}

.ux-timer.light > span > strong
{
	font-size: 10px;
}

/* KATEGORIA PRODUKTU */
.h1-cat-header{
	font-size: 1.3em;
	text-transform: uppercase;
}



/*** PRODUKT ***/

.product-info.summary.col-fit.col.entry-summary.product-summary.text-left > .price-wrapper > .price.product-page-price > .woocommerce-Price-amount.amount::before{
	content: 'Cena: ';
}

.variations_form.cart{
	padding-top: 15px;
	margin-top: 15px;
	border-top: 1px solid #f1f1f1;
}

.cpf_hide_element.tm-cell.col-12.cpf-type-variations{
	padding-top: 15px !important;
	padding-bottom: 15px !important;
}

label.tm-epo-field-label.tm-left,
label.tm-epo-field-label.tm-has-required.tm-left,
table.variations > tbody > tr > td.label {
    /* background-color: #111; */
    width: 150px !important;
}

.tc-extra-product-options .tmcp-field-wrap .price.tc-price .amount {
    font-size: .7em !important;
}

.tc-tooltip {
    color: #d3d3d3;
    cursor: help;
    font-size: 1.em;
    margin-left: .2em;
}

li.tm-extra-product-options-field.nopadding{
	padding-top: 20px !important;
	border-top: 1px solid #f1f1f1;
}

.woocommerce-result-count.hide-for-medium,
/* .sku_wrapper, */
.reset_variations{
		display: none !important;
}

.ux-timer {
	font-size: 100% !important;
}

/*** KATEGORIA DLA BIZNESU ***/
.cat-item.cat-item-394{
	font-weight: bold;

}

.cat-item.cat-item-394 > a{
	color: #B24EC6 !important;
	
}

.cat-item.cat-item-395 > a:before{  /* HOTEL GASTRONOMIA */
	font-family: FontAwesome;
	content: '\f0fd';
	margin-right: 5px;
}
.cat-item.cat-item-384 > a:before{  /* Cafe Rosa */
	font-family: FontAwesome;
	content: '\f0f4';
	margin-right: 5px;
}
/*.cat-item.cat-item-382> a:before{  /* Muzyka */ /*
	font-family: FontAwesome;
	content: '\f025';
	margin-right: 5px;
} */
.cat-item.cat-item-396 > a:before{  /* Spa&Wellnes */
	font-family: FontAwesome;
	content: '\f005';
	margin-right: 5px;
}
.cat-item.cat-item-383> a:before{  /* Sport */
	font-family: FontAwesome;
	content: '\f206';
	margin-right: 5px;
}


/** PRODUKT DNIA **/
.widget-title{
	padding-top: 8px;
}

div.widget_berocket_products_of_day_widget{
	background: #fcfcfc;
	border: 1px solid #f1f1f1;
}

div.br_product_day {
	text-align: center;
}

div.br_product_day > p.name.product-title{
    margin-bottom: 0px !important; 
	text-align: center;
	padding-top: 5px;
}

div.br_product_day > span.price{
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}


div.br_product_day > a.button.product_type_variable.add_to_cart_button,
div.br_product_day > a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart{
       margin-top: 5px;
	   font-size: .77em !important;
	   margin-right: 0px;
}



/** PRODUKT DNIA - end **/


.text-center.social-login{
	display: none !important;
}

.order-status.status-arrival-shipment
{
	background: #fff266;
}


/**** STRONA PRODUKTU ***/

/*** SKLEP MENU ***/
.rb-css-submenu{
	font-size: 13px !important;
}

/*** KOMUNIKATY ***/
.woocommerce-variation-availability .stock.out-of-stock
{
	color: red !important;
    font-size: 1.3em !important;
}

/** KOSZYK **/
.woocommerce-shipping-destination
{
	display: none !important;
}

.order-status.status-arrival-shipment
{
	color: #fff !important;
    background: #ff7916 !important;
}

.woocommerce-checkout p.woocommerce-invalid-required-field span.error {
   color: #e2401c;
   display: block !important;
   font-weight: bold;
}

.actions.clear > .continue-shopping > a
{
	color: #111 !important;
}

.actions.clear > .button.primary
{
	background-color: #111!important;
	opacity: 1;
}

.actions.clear > .button.primary:hover
{
	opacity: 0.6;
}

/** BUTTON DODAJ DO KOSZYKA W KATALOGU **/
.add-to-cart-button .button.primary
{
	background-color: #fa0a0a !important;
}

.add-to-cart-button .button.primary:hover
{
	background-color: #e01111 !important;
}


/*** INPOST PADDING ***/

tr.shipping.paczkomaty-shipping > td > div
{
	margin-top: 10px;
}

/**** REGULAMINY AKCEPTY ****/
.woocommerce-terms-and-conditions-checkbox-text,
.wpgdprc-checkbox .checkbox 

{
	color: red;
}

/*/// PRZENIESIENIE SHORT DESC POD GALERIE - poczatek  */

.left_side {
  float: left;
/*  width: 40%;  */
}

.single-product div.product .woocommerce-product-gallery {
  width: 100% !important;
}

.woocommerce-product-details__short-description {
  clear: both;
/*  float: left;*/
}
#tab-title-description
{
	display:none !important;
}

.left_side .product-short-description
{
	margin-top: 20px;
}

.clear {
  clear: both;
}

/*.woocommerce-product-details__short-description ul {
  margin-left: 12px !important;
}*/

/*/// PRZENIESIENIE SHORT DESC POD GALERIE - koniec */




/*** MOJE KONTO ***/

 

/* PRZYCISKI */
.woocommerce-MyAccount-content .dashboard-links a {
   
    border: 1px solid #ddd;
	background-color: #111;
    color: #fff;
}

.woocommerce-MyAccount-content .dashboard-links a:hover {   
    border: 1px solid #ddd;
	background-color: #333;
    color: #fff;
}

/* RESPONSIVE  */
@media only screen and (max-width: 900px) {	
	.rbGlownaHaslo{
	font-size: 18px;
	line-height: 25px;
	}
}

@media only screen and (max-width: 900px) {	
	.rbGlownaHaslo{
	font-size: 16px;
	line-height: 19px;
	}
}


/* PRZESTAWIENIE KOLUMN W MOBILU  */
/*
@media screen and (max-width: 849px) {
  .product-container div.product-main .row.content-row {
	display: flex;
	flex-flow: wrap;
	flex-direction: column-reverse;
	}  
}*/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

	.rbGlownaHaslo{
		
	}

}



